Hi,

I have to make a migration from an open-source open-xchange version (0.8.0-3) towards either advanced server or express edition.
Could somebody indicate me some docs because I didn't found any.

Optional question: is express edition as stable as advanced server edition?